html {
    font-size: 1rem;
    font-family: libre franklin;
    color: #000000;

}

.header__section-top {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    flex: 1;
    font-family:
}

.header__section-menu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.logo {
    width: 100px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
}

.nav__container {
    display: none;
    list-style-type: none;
    position:
        gap: 2rem;
}

.button__reservation {
    padding: 20px 30px;
    float: left;
    border-radius: 10px;
    font-family: bangers;
    font-size: 20px;
    color: #ffffff;
    text-decoration: none;
    background-color: #E61C29;
    text-shadow: 0px -2px black;
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
    text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.8);

}

.main__reservation:active {
    transform: translate(0px, 5px);
    -webkit-transform: translate(0px, 5px);
    border-bottom: 1px solid;
}

.banniere__texte-centre {
    position: absolute;
    top: 50%;
    left: 50%;
    font-family: bangers;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
    font-size: 30px;
    text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.8);
}

.main__block {
    display: flex;
    flex-direction: column;
    margin-top: 1rem;
    margin: 1rem;

}


article {
    flex-direction: column;
    border: solid;
    border-radius: 10px;
    border-color: #ffffff;
    box-shadow: 6px 6px 25px rgba(0, 0, 0, 0.5);
    padding-bottom: 2rem;
}

h1,
h2,
h3 {
    font-family: bangers;
    font-size: 2rem;
    text-align: center;
    color: #E61C29;

}

p {

    font-family: libre franklin;
    text-align: center;
}

.main__block-picture {

    object-fit: cover;
    width: 100%;
    height: 100%;
}

.main__picture-container {
    height: 250px;
    width: 100%;
    padding-bottom: 2rem;
    padding-top: 2rem;
}

.main__button {
    padding: 10px 20px;
    float: left;
    border-radius: 10px;
    font-family: bangers;
    font-size: 20px;
    color: #000000;
    text-decoration: none;
    background-color: #FED841;
    text-shadow: 0px -2px #E61C29;
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}

.main__button:active {
    transform: translate(0px, 5px);
    -webkit-transform: translate(0px, 5px);
    border-bottom: 1px solid;
}

form {
    border: solid;
    border-radius: 10px;
    border-color: #E61C29;
    background-color: #E61C29;
    box-shadow: 6px 6px 25px rgba(0, 0, 0, 0.5);
    padding-bottom: 2rem;
    max-width: 400px;
    margin: 0 auto;
    margin-top: 3rem;
    margin-bottom: 3rem;
    width: 100%;
    padding: 1rem;
    font-family: libre franklin;
}

h4 {
    font-family: bangers;
    font-size: 2rem;
    color: white;
    text-shadow: #fff;
    text-align: center;
}

ul {
    list-style: none;
    padding: 0;
}

li {
    margin-bottom: 15px;
}

label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}

input {
    width: 100%;
    padding: 8px;
    box-sizing: border-box;
}

.button {
    text-align: center;
}

button {
    background-color: #FED841;
    font-family: bangers;
    font-size: 2rem;
    color: #fff;
    padding: 10px 20px;
    text-decoration: none;
    display: inline-block;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background-color: #FED841;
}


body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}

footer {
    background-color: #FED841;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content:
        align-items: center;
    padding: 20px;
}

.footer__logo {
    width: 100px;
    height: 100px;
}

footer div {
    text-align: center;
}

img {
    max-width: 100%;
}

p {
    margin: 8px 0;
}

a {
    color: #000000;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

@media screen and (min-width: 576px) {

    .header__section-top {
        flex-direction: row-reverse;
        justify-content: space-between;

    }

    .header__menu-button {
        display: none;
    }


    .header__section-menu {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        width: 100%;
        align-items: center;
        padding-right: 1rem;

    }

    .logo {
        width: 150px;
        height: 150px;
        margin-left: auto;
        margin-right: auto;
    }

    .header__nav {
        display: flex;
        justify-content: center;
        width: 100%
    }


    .nav__container {
        display: flex;
        list-style-type: none;
        gap: 2rem;
        font-family: libre franklin;
        color: black;
        width: 100%;
        justify-content: center;
    }

    ul.nav__container {
        color: black;
    }

    .header__banniere {

        position: relative;
        display: grid;
        place-items: center;
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
        text-align: center;
        align-items: center;
        justify-content: center;
    }

    .banniere__texte-centre {
        position: absolute;
        top: 50%;
        left: 50%;
        font-family: bangers;
        transform: translate(-50%, -50%);
        text-align: center;
        color: #fff;
        font-size: 80px;
        text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.8);
    }

    .button__reservation {
        padding: 20px 30px;
        float: left;
        border-radius: 10px;
        font-family: bangers;
        font-size: 20px;
        color: #ffffff;
        text-decoration: none;
        background-color: #E61C29;
        text-shadow: 0px -2px black;
        transition: all 0.1s;
        -webkit-transition: all 0.1s;
        text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.8);

    }

    .main__reservation:active {
        transform: translate(0px, 5px);
        -webkit-transform: translate(0px, 5px);
        border-bottom: 1px solid;
    }

    .main__block {
        display: flex;
        flex-direction: row;
        margin-top: 3rem;
        margin: 4rem;

    }

    article {
        flex-direction: column;
        border: solid;
        border-radius: 10px;
        border-color: #ffffff;
        box-shadow: 6px 6px 25px rgba(0, 0, 0, 0.5);
        margin: 3rem;
        padding: 3rem;
    }

    h1,
    h2,
    h3 {
        font-family: bangers;
        font-size: 3rem;
        text-align: center;
        color: #E61C29;

    }

    .main__picture-container {
        height: 350px;
        width: 50%;
        padding-bottom: 2rem;
        padding-top: 2rem;
    }

    footer {
        background-color: #FED841;
        color: #000000;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        padding: 20px;
    }



}